
TYPO3.Neos - Task # 25499

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-03-31 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Display current website mode (Browsing, Selection, Editing) as icon in "Content" tab
Description

Currently, the current mode of the website is displayed in a greyed-out button -- which is a very unsexy and unintuitive.

History
#1 - 2011-04-01 21:17 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

done

#2 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
